# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.CreditDebitCode

Packages that use CreditDebitCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of CreditDebitCode in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as CreditDebitCode
Modifier and Type
Field
Description
`protected CreditDebitCode`
DocumentAdjustment1.`cdtDbtInd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return CreditDebitCode
Modifier and Type
Method
Description
`static CreditDebitCode`
CreditDebitCode.`fromValue(String v)`
`CreditDebitCode`
DocumentAdjustment1.`getCdtDbtInd()`
Gets the value of the cdtDbtInd property.
`static CreditDebitCode`
CreditDebitCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CreditDebitCode[]`
CreditDebitCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type CreditDebitCode
Modifier and Type
Method
Description
`void`
DocumentAdjustment1.`setCdtDbtInd(CreditDebitCode value)`
Sets the value of the cdtDbtInd property.